Result interface definition for Human library

Contains all possible detection results

### Hierarchy

- Result

## Index

### Properties

- body
- canvas
- face
- gesture
- hand
- object
- performance
- timestamp

## Properties

### body

body: Body[]

Body: detection & analysis results

### Optional canvas

canvas: HTMLCanvasElement | OffscreenCanvas

### face

face: Face[]

Face: detection & analysis results

### gesture

gesture: Gesture[]

Gesture: detection & analysis results

### hand

hand: Hand[]

Hand: detection & analysis results

### object

object: Item[]

{@link Object}: detection & analysis results

### performance

performance: Record<string, unknown>

### timestamp

timestamp: number